providers:
  bioregistry: https://bioregistry.io/idr:0001
  default: https://idr.openmicroscopy.org/search/?query=Name:idr0001
  miriam: https://identifiers.org/idr:0001
query:
  identifier: '0001'
  prefix: idr
